Subject: Re: suggested revision of README

From: [email-masked]
Date: Mon, 28 Feb 1994 22:41:42 +0100 (MET)

Hello!

(nono, I didn't take the package stuff out. Only I think I
have (in-package) in init2.lsp; that is maybe why (tl) is 
enough (or maybe from free lisps, you never know :))

Thanks for the readme revision. I included it into the patch
stuff. What happened with graphics for MMA? Is it available
for public domain? 

So the MMA is now with upper case, and ignore-errors which don't
behave too bad, and also allow some messages when user types
nuts. In general, I am satisfied with patch. Maybe it's time to 
send you a CLISP/AKCL patch. You don't need to extract it for
now, because some changes always can show up as necessary when
I least expect them.

Although ANNOUNCE inside says so, it's not yet uploaded anywhere,
Patch is not too long, so I hope you wouldn't mind appending it
to this message.

Let's see what will happen with MMA at the network :)

Best regards, Davor

--